package cn.com.oa.service;

import cn.com.oa.model.ProjectInfo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 */
public interface IProjectInfoService extends IService<ProjectInfo> {

    Integer getProjectCount();

    List<Map<String, Object>> getWeekProjectTaskCount();

    List<Map<String, Object>> getProjectTaskCount();
}
